struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Dillard <David.Dill...@veritas.com>
Subject RE: Struts 2.5 upgrade clarification
Date Thu, 27 Dec 2018 19:32:57 GMT
Independent of Struts requirements, you should upgrade as Java 6 is no longer receiving updates
(not even under a support contract).

https://www.oracle.com/technetwork/java/java-se-support-roadmap.html
https://www.oracle.com/support/lifetime-support/



-----Original Message-----
From: Gopal, Siva Prakash (US - Mechanicsburg Delivery) <sigopal@DELOITTE.com> 
Sent: Thursday, December 27, 2018 2:09 PM
To: Struts Users Mailing List <user@struts.apache.org>
Subject: [EXTERNAL] Struts 2.5 upgrade clarification

Hi Team,

We are upgrading our struts version from 2.3 to 2.5. currently we are using Java version 1.6.
Do we need upgrade java version as part of struts upgrade

Thanks,
Siva

This message (including any attachments) contains confidential information intended for a
specific individual and purpose, and is protected by law. If you are not the intended recipient,
you should delete this message and any disclosure, copying, or distribution of this message,
or the taking of any action based on it, by you is strictly prohibited.

v.E.1

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message